Debbugs::URI(3pm)

NAME
Debbugs::URI -- Derivative of URI which overrides the query_param
 method to use ';' instead of '&' for separators.

SYNOPSIS
use Debbugs::URI;

DESCRIPTION
See URI for more information.

BUGS
None known.

  query_param
     $uri->query_form( $key1 => $val1, $key2 => $val2, ... )

Exactly like query_param in URI except query elements are joined by ; instead of &.